Subject: Re: [PATCH v2 0/6] net-PPP: Deletion of a few unnecessary checks

From: SF Markus Elfring <[email-masked]>
Date: Sat, 13 Dec 2014 07:05:30 +0100

> We are in the merge window, tracking bugs added in latest dev cycle.

I am also curious on the software evolution about how many improvements will
arrive in the next Linux versions.

> Having to deal with patches like yours is adding pressure
> on the maintainer (and other developers) at the wrong time.

You can relax a bit eventually. More merge windows will follow, won't they?

It will be nice if a bunch of recent code clean-ups which were also
triggered
by static source code analysis will be integrated into Linux 3.19 already.
More update suggestions will be considered later again as usual.

Regards,
Markus